- entityDefinitions:
  - IDMB_Method__get__Parent_Class: '{df7398ba-2a1a-4042-b48e-fc768662ddc3}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnInstanceSetMethodBinding: '&IDMB_Method__get__Parent_Class;'
    executesMethod: '&IDM_Instance__get__Parent_Class;'
    parameterAssignments:
    - globalIdentifier: '{1932b4c6-ac93-47f4-909f-c79c10ff4c40}'
      assignsToParameter: '&IDC_Instance;'
      assignsFromWorkData: '&IDC_Method;'
